path: /build/build/gconf-gnome-base-2-3.2.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ldap -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 introspection policykit python_targets_python3_9" emerge gnome-base/gconf:2 -pv -t && \
    USE="-ldap -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 introspection policykit python_targets_python3_9" emerge -j ${JOBS} --nodeps gnome-base/gconf:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gconf && luet-portage --dir /pkgdir/gconf
    gnome-base/gconf:2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gconf
    version: 3.2.6
    category: gnome-base-2
    use_flags:
    - -ldap
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - introspection
    - policykit
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNOME configuration system and daemon
    uri:
    - https://projects.gnome.org/gconf/
    license: LGPL-2+
    buildtimestamp: 2023-09-17 21:10:31.346325685 +0000 UTC m=+117.810762939
    labels:
      DEPEND: python_targets_python3_7? ( dev-lang/python:3.7[xml] ) python_targets_python3_9?
        ( dev-lang/python:3.9[xml] ) python_targets_python3_8? ( dev-lang/python:3.8[xml]
        ) python_targets_python3_10? ( dev-lang/python:3.10[xml] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-libs/glib-2.62.2:2 >=dev-libs/dbus-glib-0.100.2:= >=sys-apps/dbus-1.6.18-r1:=
        >=dev-libs/libxml2-2.9.1-r4:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) ldap? ( >=net-nds/openldap-2.4.38-r1:= ) policykit? ( sys-auth/polkit:=
        ) dev-libs/libxslt dev-util/glib-utils dev-util/gtk-doc-am >=dev-util/intltool-0.35
        >=virtual/pkgconfig-0-r1 >=app-portage/elt-patches-20170815 app-arch/xz-utils
        dev-util/desktop-file-utils x11-misc/shared-mime-info
      IUSE: debug +introspection ldap policykit debug python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7[xml] ) python_targets_python3_9?
        ( dev-lang/python:3.9[xml] ) python_targets_python3_8? ( dev-lang/python:3.8[xml]
        ) python_targets_python3_10? ( dev-lang/python:3.10[xml] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-libs/glib-2.62.2:2 >=dev-libs/dbus-glib-0.100.2:= >=sys-apps/dbus-1.6.18-r1:=
        >=dev-libs/libxml2-2.9.1-r4:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) ldap? ( >=net-nds/openldap-2.4.38-r1:= ) policykit? ( sys-auth/polkit:=
        )
      emerge.packages: gnome-base/gconf:2
      kit: gnome-kit
      original.package.name: gnome-base/gconf
      original.package.slot: "2"
      original.package.version: 3.2.6-r7
    treedir: /build/packages
  package_dir: /pkgdir/gconf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0450fe9d9eada7fb966de269d99c632f44b90e8628fda0235e4b8d155f6728d0
compressiontype: zstd
files:
- etc/dbus-1/system.d/org.gnome.GConf.Defaults.conf
- etc/env.d/50gconf
- etc/gconf/2/path
- etc/gconf/gconf.xml.defaults/.keep_gnome-base_gconf-2
- etc/gconf/gconf.xml.mandatory/.keep_gnome-base_gconf-2
- etc/gconf/gconf.xml.system/.keep_gnome-base_gconf-2
- etc/xdg/autostart/gsettings-data-convert.desktop
- usr/bin/gconf-merge-tree
- usr/bin/gconftool-2
- usr/bin/gsettings-data-convert
- usr/bin/gsettings-schema-convert
- usr/include/gconf/2/gconf/gconf-changeset.h
- usr/include/gconf/2/gconf/gconf-client.h
- usr/include/gconf/2/gconf/gconf-engine.h
- usr/include/gconf/2/gconf/gconf-enum-types.h
- usr/include/gconf/2/gconf/gconf-error.h
- usr/include/gconf/2/gconf/gconf-listeners.h
- usr/include/gconf/2/gconf/gconf-schema.h
- usr/include/gconf/2/gconf/gconf-value.h
- usr/include/gconf/2/gconf/gconf.h
- usr/lib/python-exec/python3.9/gsettings-schema-convert
- usr/lib64/GConf/2/libgconfbackend-oldxml.so
- usr/lib64/GConf/2/libgconfbackend-xml.so
- usr/lib64/gio/modules/libgsettingsgconfbackend.so
- usr/lib64/girepository-1.0/GConf-2.0.typelib
- usr/lib64/libgconf-2.so
- usr/lib64/libgconf-2.so.4
- usr/lib64/libgconf-2.so.4.1.5
- usr/lib64/pkgconfig/gconf-2.0.pc
- usr/libexec/gconf-defaults-mechanism
- usr/libexec/gconfd-2
- usr/share/aclocal/gconf-2.m4
- usr/share/dbus-1/services/org.gnome.GConf.service
- usr/share/dbus-1/system-services/org.gnome.GConf.Defaults.service
- usr/share/doc/gconf-3.2.6-r7/AUTHORS
- usr/share/doc/gconf-3.2.6-r7/ChangeLog.bz2
- usr/share/doc/gconf-3.2.6-r7/NEWS.bz2
- usr/share/doc/gconf-3.2.6-r7/README.bz2
- usr/share/doc/gconf-3.2.6-r7/TODO.bz2
- usr/share/gir-1.0/GConf-2.0.gir
- usr/share/gtk-doc/html/gconf/ch01.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-backend.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-changeset.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-client.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-engine.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-error.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-internals.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-listeners.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-locale.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-schema.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-sources.html
- usr/share/gtk-doc/html/gconf/gconf-gconf-value.html
- usr/share/gtk-doc/html/gconf/gconf-gconf.html
- usr/share/gtk-doc/html/gconf/gconf.devhelp2
- usr/share/gtk-doc/html/gconf/home.png
- usr/share/gtk-doc/html/gconf/index.html
- usr/share/gtk-doc/html/gconf/index.sgml
- usr/share/gtk-doc/html/gconf/left.png
- usr/share/gtk-doc/html/gconf/right.png
- usr/share/gtk-doc/html/gconf/style.css
- usr/share/gtk-doc/html/gconf/up.png
- usr/share/locale/am/LC_MESSAGES/GConf2.mo
- usr/share/locale/ar/LC_MESSAGES/GConf2.mo
- usr/share/locale/as/LC_MESSAGES/GConf2.mo
- usr/share/locale/ast/LC_MESSAGES/GConf2.mo
- usr/share/locale/az/LC_MESSAGES/GConf2.mo
- usr/share/locale/be/LC_MESSAGES/GConf2.mo
- usr/share/locale/bg/LC_MESSAGES/GConf2.mo
- usr/share/locale/bn/LC_MESSAGES/GConf2.mo
- usr/share/locale/bn_IN/LC_MESSAGES/GConf2.mo
- usr/share/locale/bs/LC_MESSAGES/GConf2.mo
- usr/share/locale/ca/LC_MESSAGES/GConf2.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/GConf2.mo
- usr/share/locale/cs/LC_MESSAGES/GConf2.mo
- usr/share/locale/cy/LC_MESSAGES/GConf2.mo
- usr/share/locale/da/LC_MESSAGES/GConf2.mo
- usr/share/locale/de/LC_MESSAGES/GConf2.mo
- usr/share/locale/dz/LC_MESSAGES/GConf2.mo
- usr/share/locale/el/LC_MESSAGES/GConf2.mo
- usr/share/locale/en@shaw/LC_MESSAGES/GConf2.mo
- usr/share/locale/en_CA/LC_MESSAGES/GConf2.mo
- usr/share/locale/en_GB/LC_MESSAGES/GConf2.mo
- usr/share/locale/eo/LC_MESSAGES/GConf2.mo
- usr/share/locale/es/LC_MESSAGES/GConf2.mo
- usr/share/locale/et/LC_MESSAGES/GConf2.mo
- usr/share/locale/eu/LC_MESSAGES/GConf2.mo
- usr/share/locale/fa/LC_MESSAGES/GConf2.mo
- usr/share/locale/fi/LC_MESSAGES/GConf2.mo
- usr/share/locale/fr/LC_MESSAGES/GConf2.mo
- usr/share/locale/ga/LC_MESSAGES/GConf2.mo
- usr/share/locale/gl/LC_MESSAGES/GConf2.mo
- usr/share/locale/gu/LC_MESSAGES/GConf2.mo
- usr/share/locale/he/LC_MESSAGES/GConf2.mo
- usr/share/locale/hi/LC_MESSAGES/GConf2.mo
- usr/share/locale/hr/LC_MESSAGES/GConf2.mo
- usr/share/locale/hu/LC_MESSAGES/GConf2.mo
- usr/share/locale/hy/LC_MESSAGES/GConf2.mo
- usr/share/locale/id/LC_MESSAGES/GConf2.mo
- usr/share/locale/is/LC_MESSAGES/GConf2.mo
- usr/share/locale/it/LC_MESSAGES/GConf2.mo
- usr/share/locale/ja/LC_MESSAGES/GConf2.mo
- usr/share/locale/ka/LC_MESSAGES/GConf2.mo
- usr/share/locale/km/LC_MESSAGES/GConf2.mo
- usr/share/locale/kn/LC_MESSAGES/GConf2.mo
- usr/share/locale/ko/LC_MESSAGES/GConf2.mo
- usr/share/locale/ku/LC_MESSAGES/GConf2.mo
- usr/share/locale/lt/LC_MESSAGES/GConf2.mo
- usr/share/locale/lv/LC_MESSAGES/GConf2.mo
- usr/share/locale/mai/LC_MESSAGES/GConf2.mo
- usr/share/locale/mg/LC_MESSAGES/GConf2.mo
- usr/share/locale/mk/LC_MESSAGES/GConf2.mo
- usr/share/locale/ml/LC_MESSAGES/GConf2.mo
- usr/share/locale/mn/LC_MESSAGES/GConf2.mo
- usr/share/locale/mr/LC_MESSAGES/GConf2.mo
- usr/share/locale/ms/LC_MESSAGES/GConf2.mo
- usr/share/locale/nb/LC_MESSAGES/GConf2.mo
- usr/share/locale/ne/LC_MESSAGES/GConf2.mo
- usr/share/locale/nl/LC_MESSAGES/GConf2.mo
- usr/share/locale/nn/LC_MESSAGES/GConf2.mo
- usr/share/locale/oc/LC_MESSAGES/GConf2.mo
- usr/share/locale/or/LC_MESSAGES/GConf2.mo
- usr/share/locale/pa/LC_MESSAGES/GConf2.mo
- usr/share/locale/pl/LC_MESSAGES/GConf2.mo
- usr/share/locale/pt/LC_MESSAGES/GConf2.mo
- usr/share/locale/pt_BR/LC_MESSAGES/GConf2.mo
- usr/share/locale/ro/LC_MESSAGES/GConf2.mo
- usr/share/locale/ru/LC_MESSAGES/GConf2.mo
- usr/share/locale/rw/LC_MESSAGES/GConf2.mo
- usr/share/locale/si/LC_MESSAGES/GConf2.mo
- usr/share/locale/sk/LC_MESSAGES/GConf2.mo
- usr/share/locale/sl/LC_MESSAGES/GConf2.mo
- usr/share/locale/sq/LC_MESSAGES/GConf2.mo
- usr/share/locale/sr/LC_MESSAGES/GConf2.mo
- usr/share/locale/sr@latin/LC_MESSAGES/GConf2.mo
- usr/share/locale/sv/LC_MESSAGES/GConf2.mo
- usr/share/locale/ta/LC_MESSAGES/GConf2.mo
- usr/share/locale/te/LC_MESSAGES/GConf2.mo
- usr/share/locale/th/LC_MESSAGES/GConf2.mo
- usr/share/locale/tr/LC_MESSAGES/GConf2.mo
- usr/share/locale/ug/LC_MESSAGES/GConf2.mo
- usr/share/locale/uk/LC_MESSAGES/GConf2.mo
- usr/share/locale/vi/LC_MESSAGES/GConf2.mo
- usr/share/locale/xh/LC_MESSAGES/GConf2.mo
- usr/share/locale/yi/LC_MESSAGES/GConf2.mo
- usr/share/locale/zh_CN/LC_MESSAGES/GConf2.mo
- usr/share/locale/zh_HK/LC_MESSAGES/GConf2.mo
- usr/share/locale/zh_TW/LC_MESSAGES/GConf2.mo
- usr/share/man/man1/gconftool-2.1.bz2
- usr/share/man/man1/gsettings-data-convert.1.bz2
- usr/share/man/man1/gsettings-schema-convert.1.bz2
- usr/share/polkit-1/actions/org.gnome.gconf.defaults.policy
- usr/share/sgml/gconf/gconf-1.0.dtd
- var/db/pkg/gnome-base/gconf-3.2.6-r7/BUILD_TIME
- var/db/pkg/gnome-base/gconf-3.2.6-r7/CATEGORY
- var/db/pkg/gnome-base/gconf-3.2.6-r7/CBUILD
- var/db/pkg/gnome-base/gconf-3.2.6-r7/CFLAGS
- var/db/pkg/gnome-base/gconf-3.2.6-r7/CHOST
- var/db/pkg/gnome-base/gconf-3.2.6-r7/CONTENTS
- var/db/pkg/gnome-base/gconf-3.2.6-r7/COUNTER
- var/db/pkg/gnome-base/gconf-3.2.6-r7/CXXFLAGS
- var/db/pkg/gnome-base/gconf-3.2.6-r7/DEFINED_PHASES
- var/db/pkg/gnome-base/gconf-3.2.6-r7/DEPEND
- var/db/pkg/gnome-base/gconf-3.2.6-r7/DESCRIPTION
- var/db/pkg/gnome-base/gconf-3.2.6-r7/EAPI
- var/db/pkg/gnome-base/gconf-3.2.6-r7/FEATURES
- var/db/pkg/gnome-base/gconf-3.2.6-r7/HOMEPAGE
- var/db/pkg/gnome-base/gconf-3.2.6-r7/INHERITED
- var/db/pkg/gnome-base/gconf-3.2.6-r7/IUSE
- var/db/pkg/gnome-base/gconf-3.2.6-r7/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/gconf-3.2.6-r7/KEYWORDS
- var/db/pkg/gnome-base/gconf-3.2.6-r7/LDFLAGS
- var/db/pkg/gnome-base/gconf-3.2.6-r7/LICENSE
- var/db/pkg/gnome-base/gconf-3.2.6-r7/NEEDED
- var/db/pkg/gnome-base/gconf-3.2.6-r7/PF
- var/db/pkg/gnome-base/gconf-3.2.6-r7/PROVIDES
- var/db/pkg/gnome-base/gconf-3.2.6-r7/RDEPEND
- var/db/pkg/gnome-base/gconf-3.2.6-r7/REQUIRES
- var/db/pkg/gnome-base/gconf-3.2.6-r7/SIZE
- var/db/pkg/gnome-base/gconf-3.2.6-r7/SLOT
- var/db/pkg/gnome-base/gconf-3.2.6-r7/USE
- var/db/pkg/gnome-base/gconf-3.2.6-r7/environment.bz2
- var/db/pkg/gnome-base/gconf-3.2.6-r7/gconf-3.2.6-r7.ebuild
- var/db/pkg/gnome-base/gconf-3.2.6-r7/repository
package_cacheimage: ""
runtime:
  name: gconf
  version: 3.2.6
  category: gnome-base-2
  use_flags:
  - -ldap
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - introspection
  - policykit
  - python_targets_python3_9
  requires:
  - name: dbus-glib
    version: '>=0'
    category: dev-libs
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: polkit
    version: '>=0'
    category: sys-auth
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNOME configuration system and daemon
  uri:
  - https://projects.gnome.org/gconf/
  license: LGPL-2+
  labels:
    DEPEND: python_targets_python3_7? ( dev-lang/python:3.7[xml] ) python_targets_python3_9?
      ( dev-lang/python:3.9[xml] ) python_targets_python3_8? ( dev-lang/python:3.8[xml]
      ) python_targets_python3_10? ( dev-lang/python:3.10[xml] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-libs/glib-2.62.2:2 >=dev-libs/dbus-glib-0.100.2:= >=sys-apps/dbus-1.6.18-r1:=
      >=dev-libs/libxml2-2.9.1-r4:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) ldap? ( >=net-nds/openldap-2.4.38-r1:= ) policykit? ( sys-auth/polkit:= )
      dev-libs/libxslt dev-util/glib-utils dev-util/gtk-doc-am >=dev-util/intltool-0.35
      >=virtual/pkgconfig-0-r1 >=app-portage/elt-patches-20170815 app-arch/xz-utils
      dev-util/desktop-file-utils x11-misc/shared-mime-info
    IUSE: debug +introspection ldap policykit debug python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7[xml] ) python_targets_python3_9?
      ( dev-lang/python:3.9[xml] ) python_targets_python3_8? ( dev-lang/python:3.8[xml]
      ) python_targets_python3_10? ( dev-lang/python:3.10[xml] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-libs/glib-2.62.2:2 >=dev-libs/dbus-glib-0.100.2:= >=sys-apps/dbus-1.6.18-r1:=
      >=dev-libs/libxml2-2.9.1-r4:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) ldap? ( >=net-nds/openldap-2.4.38-r1:= ) policykit? ( sys-auth/polkit:= )
    emerge.packages: gnome-base/gconf:2
    kit: gnome-kit
    original.package.name: gnome-base/gconf
    original.package.slot: "2"
    original.package.version: 3.2.6-r7
